<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTCWMPControl Plugin" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>HTCWMPControl Plugin</Tip>
<Guid type="p">305ea8f4-5859-4229-8b43-ac76a80a7d80</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1.07.0412.0</AppVersion>
</Item>
</Items>

